RubyGems Navigation menu

atlast 0.0.2

Very rough state, but integrates with the AtLast API

Gemfile
          gem 'atlast', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install atlast
  
  
  
  
  
  
  

Authors:

  • Gerred Dillon

Owners:

Total downloads 3,278

For this version 1,703

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 6, 2011 (5 KB)
  2. 0.0.1 - December 1, 2011 (5 KB)